Monday, August 04, 2014

Google Chrome Browser on Centos 7 Linux



After a substantial absence I am re-acquainting myself with modern day UNIX.

I say this because for decades I have usually focused on IBM's Advanced Interactive eXecutive (AIX) operating system which was pretty good in its day.  However despite the availability of new IBM Power Architectures like Power8 I foresee a medium to long and slow demise to AIX and also POWER architecture.

Aside: To my fellow AIXers who would shout at me for my [Linux] treachery, some quick points


  1. IBM Power Systems revenue is still dropping fast
  2. But Power Revenue pays for AIX development
  3. IBM Sells Linux for Power anyway, so for Power benefits (larger single image than Intel x64) you can still choose Linux
  4. SAP runs under IBM AIX,  but the SAP port of HANA will be [I firmly believe] for x64 Linux first and Power maybe
  5. AIX support for Web Servers is pathetic! Did you ever try compiling and installing 2014 Apache on AIX compared to Linux.  I did, what a disaster.
  6. Some early plus points for AIX like installp packages and help now look dated.  I mean they now lag not lead Linux
  7. Compared to ESX in the Intel world,  IBM VIOS Hypervisor and Hardware equivalent is [unbelievably] complex and thus prone to error by mortals.
  8. 7 Linux redbook drafts, compared to   13 Power Drafts (4 about AIX) since July 2014.  Linux is really eating at AIX heels everywhere.
  9. IBM's fantastic Softlayer cloud based Virtual and Physical systems.  AIX not supported.
  10. When IBM developed Watson they chose Linux not AIX :-(


Of the server Linux platforms I have been most impressed by Centos, that free recompilation of the chargeable Red Hat Enterprise Linux.

My irritation today however was that the &^^## Operating System cannot even come with the Google Chrome Browser so

Create a yum repository file

[root@centos7 ~]# cat /etc/yum.repos.d/google-chrome.repo
[google-chrome]
name=google-chrome
baseurl=http://dl.google.com/linux/chrome/rpm/stable/x86_64
enabled=1

gpgcheck=1



Perform the Installation
[root@centos7 ~]# yum install google-chrome-beta
Loaded plugins: fastestmirror, langpacks
google-chrome                                                                                       |  951 B  00:00:00     
google-chrome/x86_64/primary                                                                        | 1.9 kB  00:00:05     
Loading mirror speeds from cached hostfile
 * base: mirror.switch.ch
 * extras: mirror.switch.ch
 * updates: mirror.switch.ch
google-chrome                                                                                                          3/3
Resolving Dependencies
--> Running transaction check
---> Package google-chrome-beta.x86_64 0:37.0.2062.58-1 will be installed
--> Processing Dependency: lsb >= 4.0 for package: google-chrome-beta-37.0.2062.58-1.x86_64
--> Processing Dependency: libXss.so.1()(64bit) for package: google-chrome-beta-37.0.2062.58-1.x86_64
--> Running transaction check
---> Package libXScrnSaver.x86_64 0:1.2.2-6.1.el7 will be installed
---> Package redhat-lsb.x86_64 0:4.1-24.el7 will be installed
--> Processing Dependency: redhat-lsb-printing = 4.1-24.el7 for package: redhat-lsb-4.1-24.el7.x86_64
--> Processing Dependency: redhat-lsb-languages = 4.1-24.el7 for package: redhat-lsb-4.1-24.el7.x86_64
--> Processing Dependency: redhat-lsb-desktop(x86-64) = 4.1-24.el7 for package: redhat-lsb-4.1-24.el7.x86_64
--> Processing Dependency: redhat-lsb-cxx(x86-64) = 4.1-24.el7 for package: redhat-lsb-4.1-24.el7.x86_64
--> Processing Dependency: redhat-lsb-core(x86-64) = 4.1-24.el7 for package: redhat-lsb-4.1-24.el7.x86_64
--> Running transaction check
---> Package redhat-lsb-core.x86_64 0:4.1-24.el7 will be installed
--> Processing Dependency: redhat-lsb-submod-security(x86-64) = 4.1-24.el7 for package: redhat-lsb-core-4.1-24.el7.x86_64
--> Processing Dependency: spax for package: redhat-lsb-core-4.1-24.el7.x86_64
---> Package redhat-lsb-cxx.x86_64 0:4.1-24.el7 will be installed
---> Package redhat-lsb-desktop.x86_64 0:4.1-24.el7 will be installed
--> Processing Dependency: redhat-lsb-submod-multimedia(x86-64) = 4.1-24.el7 for package: redhat-lsb-desktop-4.1-24.el7.x86_64
--> Processing Dependency: qt3(x86-64) for package: redhat-lsb-desktop-4.1-24.el7.x86_64
--> Processing Dependency: qt-x11(x86-64) for package: redhat-lsb-desktop-4.1-24.el7.x86_64
--> Processing Dependency: qt(x86-64) for package: redhat-lsb-desktop-4.1-24.el7.x86_64
--> Processing Dependency: mesa-libGLU(x86-64) for package: redhat-lsb-desktop-4.1-24.el7.x86_64
---> Package redhat-lsb-languages.x86_64 0:4.1-24.el7 will be installed
--> Processing Dependency: perl(XML::LibXML) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(Time::HiRes) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(Text::Soundex) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(Test::Simple) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(Sys::Syslog) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(Pod::Plainer) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(Pod::LaTeX) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(Pod::Checker) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(Locale::Maketext) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(Locale::Codes::Constants) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(Locale::Codes) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(File::CheckTree) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(Fatal) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(ExtUtils::MakeMaker) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(Env) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(Class::ISA) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(CPAN) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(CGI) for package: redhat-lsb-languages-4.1-24.el7.x86_64
--> Processing Dependency: perl(B::Lint) for package: redhat-lsb-languages-4.1-24.el7.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.1-24.el7 will be installed
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.1-24.el7.x86_64
--> Running transaction check
---> Package foomatic-filters.x86_64 0:4.0.9-6.el7 will be installed
---> Package mesa-libGLU.x86_64 0:9.0.0-4.el7 will be installed
---> Package perl-B-Lint.noarch 0:1.17-3.el7 will be installed
--> Processing Dependency: perl(Module::Pluggable) for package: perl-B-Lint-1.17-3.el7.noarch
---> Package perl-CGI.noarch 0:3.63-4.el7 will be installed
--> Processing Dependency: perl(FCGI) >= 0.67 for package: perl-CGI-3.63-4.el7.noarch
---> Package perl-CPAN.noarch 0:1.9800-283.el7 will be installed
--> Processing Dependency: perl(Digest::SHA) for package: perl-CPAN-1.9800-283.el7.noarch
---> Package perl-Class-ISA.noarch 0:0.36-1010.el7 will be installed
---> Package perl-Env.noarch 0:1.04-2.el7 will be installed
---> Package perl-ExtUtils-MakeMaker.noarch 0:6.68-3.el7 will be installed
--> Processing Dependency: perl(ExtUtils::Packlist) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
--> Processing Dependency: perl(ExtUtils::Manifest) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
--> Processing Dependency: perl(ExtUtils::Installed) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
--> Processing Dependency: perl(ExtUtils::Install) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
---> Package perl-File-CheckTree.noarch 0:4.42-3.el7 will be installed
---> Package perl-Locale-Codes.noarch 0:3.26-2.el7 will be installed
---> Package perl-Locale-Maketext.noarch 0:1.23-3.el7 will be installed
---> Package perl-Pod-Checker.noarch 0:1.60-2.el7 will be installed
--> Processing Dependency: perl(Pod::Parser) >= 1.60 for package: perl-Pod-Checker-1.60-2.el7.noarch
--> Processing Dependency: perl(Pod::ParseUtils) for package: perl-Pod-Checker-1.60-2.el7.noarch
---> Package perl-Pod-LaTeX.noarch 0:0.61-2.el7 will be installed
---> Package perl-Pod-Plainer.noarch 0:1.03-4.el7 will be installed
---> Package perl-Sys-Syslog.x86_64 0:0.33-3.el7 will be installed
---> Package perl-Test-Simple.noarch 0:0.98-243.el7 will be installed
---> Package perl-Text-Soundex.x86_64 0:3.04-4.el7 will be installed
--> Processing Dependency: perl(Text::Unidecode) for package: perl-Text-Soundex-3.04-4.el7.x86_64
---> Package perl-Time-HiRes.x86_64 4:1.9725-3.el7 will be installed
---> Package perl-XML-LibXML.x86_64 1:2.0018-5.el7 will be installed
--> Processing Dependency: perl(XML::SAX::Exception) for package: 1:perl-XML-LibXML-2.0018-5.el7.x86_64
--> Processing Dependency: perl(XML::SAX::DocumentLocator) for package: 1:perl-XML-LibXML-2.0018-5.el7.x86_64
--> Processing Dependency: perl(XML::SAX::Base) for package: 1:perl-XML-LibXML-2.0018-5.el7.x86_64
--> Processing Dependency: perl(XML::NamespaceSupport) for package: 1:perl-XML-LibXML-2.0018-5.el7.x86_64
---> Package perl-autodie.noarch 0:2.16-2.el7 will be installed
---> Package qt.x86_64 1:4.8.5-8.el7 will be installed
--> Processing Dependency: qt-settings for package: 1:qt-4.8.5-8.el7.x86_64
---> Package qt-x11.x86_64 1:4.8.5-8.el7 will be installed
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.8.5-8.el7.x86_64
---> Package qt3.x86_64 0:3.3.8b-51.el7 will be installed
---> Package redhat-lsb-submod-multimedia.x86_64 0:4.1-24.el7 will be installed
---> Package redhat-lsb-submod-security.x86_64 0:4.1-24.el7 will be installed
---> Package spax.x86_64 0:1.5.2-11.el7 will be installed
--> Running transaction check
---> Package libmng.x86_64 0:1.0.10-14.el7 will be installed
---> Package perl-Digest-SHA.x86_64 1:5.85-3.el7 will be installed
--> Processing Dependency: perl(Digest::base) for package: 1:perl-Digest-SHA-5.85-3.el7.x86_64
---> Package perl-ExtUtils-Install.noarch 0:1.58-283.el7 will be installed
--> Processing Dependency: perl-devel for package: perl-ExtUtils-Install-1.58-283.el7.noarch
---> Package perl-ExtUtils-Manifest.noarch 0:1.61-244.el7 will be installed
---> Package perl-FCGI.x86_64 1:0.74-8.el7 will be installed
---> Package perl-Module-Pluggable.noarch 1:4.8-3.el7 will be installed
---> Package perl-Pod-Parser.noarch 0:1.61-2.el7 will be installed
---> Package perl-Text-Unidecode.noarch 0:0.04-20.el7 will be installed
---> Package perl-XML-NamespaceSupport.noarch 0:1.11-10.el7 will be installed
---> Package perl-XML-SAX.noarch 0:0.99-9.el7 will be installed
--> Processing Dependency: perl(LWP::UserAgent) for package: perl-XML-SAX-0.99-9.el7.noarch
---> Package perl-XML-SAX-Base.noarch 0:1.08-7.el7 will be installed
---> Package qt-settings.noarch 0:19-23.4.el7 will be installed
--> Running transaction check
---> Package perl-Digest.noarch 0:1.17-245.el7 will be installed
---> Package perl-devel.x86_64 4:5.16.3-283.el7 will be installed
--> Processing Dependency: systemtap-sdt-devel for package: 4:perl-devel-5.16.3-283.el7.x86_64
--> Processing Dependency: perl(ExtUtils::ParseXS) for package: 4:perl-devel-5.16.3-283.el7.x86_64
--> Processing Dependency: libdb-devel for package: 4:perl-devel-5.16.3-283.el7.x86_64
--> Processing Dependency: gdbm-devel for package: 4:perl-devel-5.16.3-283.el7.x86_64
---> Package perl-libwww-perl.noarch 0:6.05-2.el7 will be installed
--> Processing Dependency: perl(WWW::RobotRules) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(URI) >= 1.10 for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(Net::HTTP) >= 6.04 for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(LWP::MediaTypes) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(HTTP::Status) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(HTTP::Response) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(HTTP::Request::Common) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(HTTP::Request) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(HTTP::Negotiate) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(HTTP::Date) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(HTTP::Daemon) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(HTTP::Cookies) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(File::Listing) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(URI::Heuristic) for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(URI::Escape) for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(HTML::HeadParser) for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(Encode::Locale) for package: perl-libwww-perl-6.05-2.el7.noarch
--> Processing Dependency: perl(Digest::MD5) for package: perl-libwww-perl-6.05-2.el7.noarch
--> Running transaction check
---> Package gdbm-devel.x86_64 0:1.10-8.el7 will be installed
---> Package libdb-devel.x86_64 0:5.3.21-17.el7 will be installed
---> Package perl-Digest-MD5.x86_64 0:2.52-3.el7 will be installed
---> Package perl-Encode-Locale.noarch 0:1.03-5.el7 will be installed
---> Package perl-ExtUtils-ParseXS.noarch 1:3.18-2.el7 will be installed
---> Package perl-File-Listing.noarch 0:6.04-7.el7 will be installed
---> Package perl-HTML-Parser.x86_64 0:3.71-4.el7 will be installed
--> Processing Dependency: perl(HTML::Tagset) >= 3 for package: perl-HTML-Parser-3.71-4.el7.x86_64
---> Package perl-HTTP-Cookies.noarch 0:6.01-5.el7 will be installed
---> Package perl-HTTP-Daemon.noarch 0:6.01-5.el7 will be installed
---> Package perl-HTTP-Date.noarch 0:6.02-8.el7 will be installed
--> Processing Dependency: perl(Time::Zone) for package: perl-HTTP-Date-6.02-8.el7.noarch
---> Package perl-HTTP-Message.noarch 0:6.06-6.el7 will be installed
--> Processing Dependency: perl(IO::Uncompress::Bunzip2) >= 2.021 for package: perl-HTTP-Message-6.06-6.el7.noarch
--> Processing Dependency: perl(IO::Compress::Bzip2) >= 2.021 for package: perl-HTTP-Message-6.06-6.el7.noarch
--> Processing Dependency: perl(IO::Uncompress::RawInflate) for package: perl-HTTP-Message-6.06-6.el7.noarch
--> Processing Dependency: perl(IO::Uncompress::Inflate) for package: perl-HTTP-Message-6.06-6.el7.noarch
--> Processing Dependency: perl(IO::Uncompress::Gunzip) for package: perl-HTTP-Message-6.06-6.el7.noarch
--> Processing Dependency: perl(IO::HTML) for package: perl-HTTP-Message-6.06-6.el7.noarch
--> Processing Dependency: perl(IO::Compress::Gzip) for package: perl-HTTP-Message-6.06-6.el7.noarch
--> Processing Dependency: perl(IO::Compress::Deflate) for package: perl-HTTP-Message-6.06-6.el7.noarch
--> Processing Dependency: perl(Compress::Raw::Zlib) for package: perl-HTTP-Message-6.06-6.el7.noarch
---> Package perl-HTTP-Negotiate.noarch 0:6.01-5.el7 will be installed
---> Package perl-LWP-MediaTypes.noarch 0:6.02-2.el7 will be installed
---> Package perl-Net-HTTP.noarch 0:6.06-2.el7 will be installed
--> Processing Dependency: perl(IO::Socket::SSL) >= 1.38 for package: perl-Net-HTTP-6.06-2.el7.noarch
---> Package perl-URI.noarch 0:1.60-9.el7 will be installed
--> Processing Dependency: perl(Business::ISBN) for package: perl-URI-1.60-9.el7.noarch
---> Package perl-WWW-RobotRules.noarch 0:6.02-5.el7 will be installed
---> Package systemtap-sdt-devel.x86_64 0:2.4-14.el7 will be installed
--> Running transaction check
---> Package perl-Business-ISBN.noarch 0:2.06-2.el7 will be installed
--> Processing Dependency: perl(Business::ISBN::Data) >= 20120719.001 for package: perl-Business-ISBN-2.06-2.el7.noarch
---> Package perl-Compress-Raw-Zlib.x86_64 1:2.061-4.el7 will be installed
---> Package perl-HTML-Tagset.noarch 0:3.20-15.el7 will be installed
---> Package perl-IO-Compress.noarch 0:2.061-2.el7 will be installed
--> Processing Dependency: perl(Compress::Raw::Bzip2) >= 2.061 for package: perl-IO-Compress-2.061-2.el7.noarch
---> Package perl-IO-HTML.noarch 0:1.00-2.el7 will be installed
---> Package perl-IO-Socket-SSL.noarch 0:1.94-3.el7 will be installed
--> Processing Dependency: perl(Net::SSLeay) >= 1.21 for package: perl-IO-Socket-SSL-1.94-3.el7.noarch
--> Processing Dependency: perl(IO::Socket::IP) >= 0.20 for package: perl-IO-Socket-SSL-1.94-3.el7.noarch
--> Processing Dependency: perl(Net::SSLeay) for package: perl-IO-Socket-SSL-1.94-3.el7.noarch
--> Processing Dependency: perl(Net::LibIDN) for package: perl-IO-Socket-SSL-1.94-3.el7.noarch
---> Package perl-TimeDate.noarch 1:2.30-2.el7 will be installed
--> Running transaction check
---> Package perl-Business-ISBN-Data.noarch 0:20120719.001-2.el7 will be installed
---> Package perl-Compress-Raw-Bzip2.x86_64 0:2.061-3.el7 will be installed
---> Package perl-IO-Socket-IP.noarch 0:0.21-4.el7 will be installed
---> Package perl-Net-LibIDN.x86_64 0:0.12-15.el7 will be installed
---> Package perl-Net-SSLeay.x86_64 0:1.55-3.el7 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

===========================================================================================================================
 Package                                 Arch              Version                          Repository                Size
===========================================================================================================================
Installing:
 google-chrome-beta                      x86_64            37.0.2062.58-1                   google-chrome             60 M
Installing for dependencies:
 foomatic-filters                        x86_64            4.0.9-6.el7                      base                      98 k
 gdbm-devel                              x86_64            1.10-8.el7                       base                      47 k
 libXScrnSaver                           x86_64            1.2.2-6.1.el7                    base                      24 k
 libdb-devel                             x86_64            5.3.21-17.el7                    base                      38 k
 libmng                                  x86_64            1.0.10-14.el7                    base                     171 k
 mesa-libGLU                             x86_64            9.0.0-4.el7                      base                     196 k
 perl-B-Lint                             noarch            1.17-3.el7                       base                      20 k
 perl-Business-ISBN                      noarch            2.06-2.el7                       base                      25 k
 perl-Business-ISBN-Data                 noarch            20120719.001-2.el7               base                      24 k
 perl-CGI                                noarch            3.63-4.el7                       base                     250 k
 perl-CPAN                               noarch            1.9800-283.el7                   base                     291 k
 perl-Class-ISA                          noarch            0.36-1010.el7                    base                     8.9 k
 perl-Compress-Raw-Bzip2                 x86_64            2.061-3.el7                      base                      32 k
 perl-Compress-Raw-Zlib                  x86_64            1:2.061-4.el7                    base                      57 k
 perl-Digest                             noarch            1.17-245.el7                     base                      23 k
 perl-Digest-MD5                         x86_64            2.52-3.el7                       base                      30 k
 perl-Digest-SHA                         x86_64            1:5.85-3.el7                     base                      58 k
 perl-Encode-Locale                      noarch            1.03-5.el7                       base                      16 k
 perl-Env                                noarch            1.04-2.el7                       base                      16 k
 perl-ExtUtils-Install                   noarch            1.58-283.el7                     base                      73 k
 perl-ExtUtils-MakeMaker                 noarch            6.68-3.el7                       base                     275 k
 perl-ExtUtils-Manifest                  noarch            1.61-244.el7                     base                      31 k
 perl-ExtUtils-ParseXS                   noarch            1:3.18-2.el7                     base                      77 k
 perl-FCGI                               x86_64            1:0.74-8.el7                     base                      42 k
 perl-File-CheckTree                     noarch            4.42-3.el7                       base                      18 k
 perl-File-Listing                       noarch            6.04-7.el7                       base                      13 k
 perl-HTML-Parser                        x86_64            3.71-4.el7                       base                     115 k
 perl-HTML-Tagset                        noarch            3.20-15.el7                      base                      18 k
 perl-HTTP-Cookies                       noarch            6.01-5.el7                       base                      26 k
 perl-HTTP-Daemon                        noarch            6.01-5.el7                       base                      20 k
 perl-HTTP-Date                          noarch            6.02-8.el7                       base                      14 k
 perl-HTTP-Message                       noarch            6.06-6.el7                       base                      82 k
 perl-HTTP-Negotiate                     noarch            6.01-5.el7                       base                      17 k
 perl-IO-Compress                        noarch            2.061-2.el7                      base                     260 k
 perl-IO-HTML                            noarch            1.00-2.el7                       base                      23 k
 perl-IO-Socket-IP                       noarch            0.21-4.el7                       base                      35 k
 perl-IO-Socket-SSL                      noarch            1.94-3.el7                       base                     113 k
 perl-LWP-MediaTypes                     noarch            6.02-2.el7                       base                      24 k
 perl-Locale-Codes                       noarch            3.26-2.el7                       base                     314 k
 perl-Locale-Maketext                    noarch            1.23-3.el7                       base                      93 k
 perl-Module-Pluggable                   noarch            1:4.8-3.el7                      base                      29 k
 perl-Net-HTTP                           noarch            6.06-2.el7                       base                      29 k
 perl-Net-LibIDN                         x86_64            0.12-15.el7                      base                      28 k
 perl-Net-SSLeay                         x86_64            1.55-3.el7                       base                     285 k
 perl-Pod-Checker                        noarch            1.60-2.el7                       base                      28 k
 perl-Pod-LaTeX                          noarch            0.61-2.el7                       base                      35 k
 perl-Pod-Parser                         noarch            1.61-2.el7                       base                     107 k
 perl-Pod-Plainer                        noarch            1.03-4.el7                       base                     9.0 k
 perl-Sys-Syslog                         x86_64            0.33-3.el7                       base                      42 k
 perl-Test-Simple                        noarch            0.98-243.el7                     base                     170 k
 perl-Text-Soundex                       x86_64            3.04-4.el7                       base                      19 k
 perl-Text-Unidecode                     noarch            0.04-20.el7                      base                     114 k
 perl-Time-HiRes                         x86_64            4:1.9725-3.el7                   base                      45 k
 perl-TimeDate                           noarch            1:2.30-2.el7                     base                      52 k
 perl-URI                                noarch            1.60-9.el7                       base                     106 k
 perl-WWW-RobotRules                     noarch            6.02-5.el7                       base                      18 k
 perl-XML-LibXML                         x86_64            1:2.0018-5.el7                   base                     373 k
 perl-XML-NamespaceSupport               noarch            1.11-10.el7                      base                      18 k
 perl-XML-SAX                            noarch            0.99-9.el7                       base                      63 k
 perl-XML-SAX-Base                       noarch            1.08-7.el7                       base                      32 k
 perl-autodie                            noarch            2.16-2.el7                       base                      77 k
 perl-devel                              x86_64            4:5.16.3-283.el7                 base                     451 k
 perl-libwww-perl                        noarch            6.05-2.el7                       base                     205 k
 qt                                      x86_64            1:4.8.5-8.el7                    base                     4.5 M
 qt-settings                             noarch            19-23.4.el7                      base                      17 k
 qt-x11                                  x86_64            1:4.8.5-8.el7                    base                      13 M
 qt3                                     x86_64            3.3.8b-51.el7                    base                     3.5 M
 redhat-lsb                              x86_64            4.1-24.el7                       base                      25 k
 redhat-lsb-core                         x86_64            4.1-24.el7                       base                      37 k
 redhat-lsb-cxx                          x86_64            4.1-24.el7                       base                      16 k
 redhat-lsb-desktop                      x86_64            4.1-24.el7                       base                      20 k
 redhat-lsb-languages                    x86_64            4.1-24.el7                       base                      17 k
 redhat-lsb-printing                     x86_64            4.1-24.el7                       base                      16 k
 redhat-lsb-submod-multimedia            x86_64            4.1-24.el7                       base                      15 k
 redhat-lsb-submod-security              x86_64            4.1-24.el7                       base                      15 k
 spax                                    x86_64            1.5.2-11.el7                     base                     259 k
 systemtap-sdt-devel                     x86_64            2.4-14.el7                       base                      58 k

Transaction Summary
===========================================================================================================================
Install  1 Package (+77 Dependent packages)

Total download size: 86 M
Installed size: 255 M
Is this ok [y/d/N]: y
Downloading packages:
(1/78): gdbm-devel-1.10-8.el7.x86_64.rpm                                                            |  47 kB  00:00:05     
(2/78): libXScrnSaver-1.2.2-6.1.el7.x86_64.rpm                                                      |  24 kB  00:00:00     
(3/78): foomatic-filters-4.0.9-6.el7.x86_64.rpm                                                     |  98 kB  00:00:05     
(4/78): libdb-devel-5.3.21-17.el7.x86_64.rpm                                                        |  38 kB  00:00:00     
(5/78): libmng-1.0.10-14.el7.x86_64.rpm                                                             | 171 kB  00:00:00     
(6/78): mesa-libGLU-9.0.0-4.el7.x86_64.rpm                                                          | 196 kB  00:00:00     
(7/78): perl-B-Lint-1.17-3.el7.noarch.rpm                                                           |  20 kB  00:00:00     
(8/78): perl-Business-ISBN-2.06-2.el7.noarch.rpm                                                    |  25 kB  00:00:00     
(9/78): perl-Business-ISBN-Data-20120719.001-2.el7.noarch.rpm                                       |  24 kB  00:00:00     
(10/78): perl-CGI-3.63-4.el7.noarch.rpm                                                             | 250 kB  00:00:00     
(11/78): perl-Class-ISA-0.36-1010.el7.noarch.rpm                                                    | 8.9 kB  00:00:00     
(12/78): perl-CPAN-1.9800-283.el7.noarch.rpm                                                        | 291 kB  00:00:00     
(13/78): perl-Compress-Raw-Bzip2-2.061-3.el7.x86_64.rpm                                             |  32 kB  00:00:00     
(14/78): perl-Compress-Raw-Zlib-2.061-4.el7.x86_64.rpm                                              |  57 kB  00:00:00     
(15/78): perl-Digest-MD5-2.52-3.el7.x86_64.rpm                                                      |  30 kB  00:00:00     
(16/78): perl-Digest-1.17-245.el7.noarch.rpm                                                        |  23 kB  00:00:00     
(17/78): perl-Digest-SHA-5.85-3.el7.x86_64.rpm                                                      |  58 kB  00:00:00     
(18/78): perl-Encode-Locale-1.03-5.el7.noarch.rpm                                                   |  16 kB  00:00:00     
(19/78): perl-ExtUtils-Install-1.58-283.el7.noarch.rpm                                              |  73 kB  00:00:00     
(20/78): perl-Env-1.04-2.el7.noarch.rpm                                                             |  16 kB  00:00:00     
(21/78): perl-ExtUtils-Manifest-1.61-244.el7.noarch.rpm                                             |  31 kB  00:00:00     
(22/78): perl-ExtUtils-ParseXS-3.18-2.el7.noarch.rpm                                                |  77 kB  00:00:00     
(23/78): perl-ExtUtils-MakeMaker-6.68-3.el7.noarch.rpm                                              | 275 kB  00:00:00     
(24/78): perl-FCGI-0.74-8.el7.x86_64.rpm                                                            |  42 kB  00:00:00     
(25/78): perl-File-Listing-6.04-7.el7.noarch.rpm                                                    |  13 kB  00:00:00     
(26/78): perl-HTML-Parser-3.71-4.el7.x86_64.rpm                                                     | 115 kB  00:00:00     
(27/78): perl-HTML-Tagset-3.20-15.el7.noarch.rpm                                                    |  18 kB  00:00:00     
(28/78): perl-HTTP-Cookies-6.01-5.el7.noarch.rpm                                                    |  26 kB  00:00:00     
(29/78): perl-HTTP-Daemon-6.01-5.el7.noarch.rpm                                                     |  20 kB  00:00:00     
(30/78): perl-HTTP-Date-6.02-8.el7.noarch.rpm                                                       |  14 kB  00:00:00     
(31/78): perl-HTTP-Message-6.06-6.el7.noarch.rpm                                                    |  82 kB  00:00:00     
(32/78): perl-HTTP-Negotiate-6.01-5.el7.noarch.rpm                                                  |  17 kB  00:00:00     
(33/78): perl-IO-Compress-2.061-2.el7.noarch.rpm                                                    | 260 kB  00:00:00     
(34/78): perl-IO-HTML-1.00-2.el7.noarch.rpm                                                         |  23 kB  00:00:00     
(35/78): perl-IO-Socket-IP-0.21-4.el7.noarch.rpm                                                    |  35 kB  00:00:00     
(36/78): perl-IO-Socket-SSL-1.94-3.el7.noarch.rpm                                                   | 113 kB  00:00:00     
(37/78): perl-LWP-MediaTypes-6.02-2.el7.noarch.rpm                                                  |  24 kB  00:00:00     
(38/78): perl-Locale-Codes-3.26-2.el7.noarch.rpm                                                    | 314 kB  00:00:00     
(39/78): perl-Locale-Maketext-1.23-3.el7.noarch.rpm                                                 |  93 kB  00:00:00     
(40/78): perl-Module-Pluggable-4.8-3.el7.noarch.rpm                                                 |  29 kB  00:00:00     
(41/78): perl-Net-HTTP-6.06-2.el7.noarch.rpm                                                        |  29 kB  00:00:00     
(42/78): perl-Net-LibIDN-0.12-15.el7.x86_64.rpm                                                     |  28 kB  00:00:00     
(43/78): perl-Net-SSLeay-1.55-3.el7.x86_64.rpm                                                      | 285 kB  00:00:00     
(44/78): perl-Pod-Checker-1.60-2.el7.noarch.rpm                                                     |  28 kB  00:00:00     
(45/78): perl-Pod-LaTeX-0.61-2.el7.noarch.rpm                                                       |  35 kB  00:00:00     
(46/78): perl-Pod-Parser-1.61-2.el7.noarch.rpm                                                      | 107 kB  00:00:00     
(47/78): perl-Pod-Plainer-1.03-4.el7.noarch.rpm                                                     | 9.0 kB  00:00:00     
(48/78): perl-Sys-Syslog-0.33-3.el7.x86_64.rpm                                                      |  42 kB  00:00:00     
(49/78): perl-Test-Simple-0.98-243.el7.noarch.rpm                                                   | 170 kB  00:00:00     
(50/78): perl-Text-Soundex-3.04-4.el7.x86_64.rpm                                                    |  19 kB  00:00:00     
(51/78): perl-Text-Unidecode-0.04-20.el7.noarch.rpm                                                 | 114 kB  00:00:00     
(52/78): perl-Time-HiRes-1.9725-3.el7.x86_64.rpm                                                    |  45 kB  00:00:00     
(53/78): perl-TimeDate-2.30-2.el7.noarch.rpm                                                        |  52 kB  00:00:00     
(54/78): perl-URI-1.60-9.el7.noarch.rpm                                                             | 106 kB  00:00:00     
(55/78): perl-WWW-RobotRules-6.02-5.el7.noarch.rpm                                                  |  18 kB  00:00:00     
(56/78): perl-XML-LibXML-2.0018-5.el7.x86_64.rpm                                                    | 373 kB  00:00:00     
(57/78): perl-XML-NamespaceSupport-1.11-10.el7.noarch.rpm                                           |  18 kB  00:00:00     
(58/78): perl-XML-SAX-0.99-9.el7.noarch.rpm                                                         |  63 kB  00:00:00     
(59/78): perl-XML-SAX-Base-1.08-7.el7.noarch.rpm                                                    |  32 kB  00:00:00     
(60/78): perl-autodie-2.16-2.el7.noarch.rpm                                                         |  77 kB  00:00:00     
(61/78): perl-devel-5.16.3-283.el7.x86_64.rpm                                                       | 451 kB  00:00:00     
(62/78): perl-libwww-perl-6.05-2.el7.noarch.rpm                                                     | 205 kB  00:00:00     
(63/78): qt-4.8.5-8.el7.x86_64.rpm                                                                  | 4.5 MB  00:00:00     
(64/78): qt-settings-19-23.4.el7.noarch.rpm                                                         |  17 kB  00:00:00     
(65/78): qt-x11-4.8.5-8.el7.x86_64.rpm                                                              |  13 MB  00:00:02     
(66/78): qt3-3.3.8b-51.el7.x86_64.rpm                                                               | 3.5 MB  00:00:00     
(67/78): perl-File-CheckTree-4.42-3.el7.noarch.rpm                                                  |  18 kB  00:00:05     
(68/78): redhat-lsb-4.1-24.el7.x86_64.rpm                                                           |  25 kB  00:00:00     
(69/78): redhat-lsb-core-4.1-24.el7.x86_64.rpm                                                      |  37 kB  00:00:00     
(70/78): redhat-lsb-cxx-4.1-24.el7.x86_64.rpm                                                       |  16 kB  00:00:00     
(71/78): redhat-lsb-desktop-4.1-24.el7.x86_64.rpm                                                   |  20 kB  00:00:00     
(72/78): redhat-lsb-printing-4.1-24.el7.x86_64.rpm                                                  |  16 kB  00:00:00     
(73/78): redhat-lsb-languages-4.1-24.el7.x86_64.rpm                                                 |  17 kB  00:00:00     
(74/78): redhat-lsb-submod-multimedia-4.1-24.el7.x86_64.rpm                                         |  15 kB  00:00:00     
(75/78): spax-1.5.2-11.el7.x86_64.rpm                                                               | 259 kB  00:00:00     
(76/78): systemtap-sdt-devel-2.4-14.el7.x86_64.rpm                                                  |  58 kB  00:00:00     
warning: /var/cache/yum/x86_64/7/google-chrome/packages/google-chrome-beta-37.0.2062.58-1.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID 7fac5991: NOKEY
Public key for google-chrome-beta-37.0.2062.58-1.x86_64.rpm is not installed
(77/78): google-chrome-beta-37.0.2062.58-1.x86_64.rpm                                               |  60 MB  00:00:12     
(78/78): redhat-lsb-submod-security-4.1-24.el7.x86_64.rpm                                           |  15 kB  00:00:06     
---------------------------------------------------------------------------------------------------------------------------
Total                                                                                      4.9 MB/s |  86 MB  00:00:17     
Retrieving key from https://dl-ssl.google.com/linux/linux_signing_key.pub
Importing GPG key 0x7FAC5991:
 Userid     : "Google, Inc. Linux Package Signing Key <linux-packages-keymaster@google.com>"
 Fingerprint: 4cca 1eaf 950c ee4a b839 76dc a040 830f 7fac 5991
 From       : https://dl-ssl.google.com/linux/linux_signing_key.pub
Is this ok [y/N]: y
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Installing : 1:perl-Compress-Raw-Zlib-2.061-4.el7.x86_64                                                            1/78 
  Installing : perl-LWP-MediaTypes-6.02-2.el7.noarch                                                                  2/78 
  Installing : perl-Pod-Parser-1.61-2.el7.noarch                                                                      3/78 
  Installing : perl-Digest-1.17-245.el7.noarch                                                                        4/78 
  Installing : perl-XML-SAX-Base-1.08-7.el7.noarch                                                                    5/78 
  Installing : perl-Encode-Locale-1.03-5.el7.noarch                                                                   6/78 
  Installing : libmng-1.0.10-14.el7.x86_64                                                                            7/78 
  Installing : perl-XML-NamespaceSupport-1.11-10.el7.noarch                                                           8/78 
  Installing : qt3-3.3.8b-51.el7.x86_64                                                                               9/78 
  Installing : perl-Digest-MD5-2.52-3.el7.x86_64                                                                     10/78 
  Installing : 1:perl-Digest-SHA-5.85-3.el7.x86_64                                                                   11/78 
  Installing : perl-Pod-LaTeX-0.61-2.el7.noarch                                                                      12/78 
  Installing : perl-Pod-Checker-1.60-2.el7.noarch                                                                    13/78 
  Installing : perl-Pod-Plainer-1.03-4.el7.noarch                                                                    14/78 
  Installing : 1:perl-TimeDate-2.30-2.el7.noarch                                                                     15/78 
  Installing : perl-HTTP-Date-6.02-8.el7.noarch                                                                      16/78 
  Installing : perl-File-Listing-6.04-7.el7.noarch                                                                   17/78 
  Installing : perl-HTML-Tagset-3.20-15.el7.noarch                                                                   18/78 
  Installing : perl-IO-HTML-1.00-2.el7.noarch                                                                        19/78 
  Installing : libXScrnSaver-1.2.2-6.1.el7.x86_64                                                                    20/78 
  Installing : gdbm-devel-1.10-8.el7.x86_64                                                                          21/78 
  Installing : perl-IO-Socket-IP-0.21-4.el7.noarch                                                                   22/78 
  Installing : perl-File-CheckTree-4.42-3.el7.noarch                                                                 23/78 
  Installing : perl-Text-Unidecode-0.04-20.el7.noarch                                                                24/78 
  Installing : perl-Text-Soundex-3.04-4.el7.x86_64                                                                   25/78 
  Installing : mesa-libGLU-9.0.0-4.el7.x86_64                                                                        26/78 
  Installing : 1:perl-FCGI-0.74-8.el7.x86_64                                                                         27/78 
  Installing : perl-CGI-3.63-4.el7.noarch                                                                            28/78 
  Installing : perl-Test-Simple-0.98-243.el7.noarch                                                                  29/78 
  Installing : perl-Net-SSLeay-1.55-3.el7.x86_64                                                                     30/78 
  Installing : 4:perl-Time-HiRes-1.9725-3.el7.x86_64                                                                 31/78 
  Installing : perl-Class-ISA-0.36-1010.el7.noarch                                                                   32/78 
  Installing : perl-Compress-Raw-Bzip2-2.061-3.el7.x86_64                                                            33/78 
  Installing : perl-IO-Compress-2.061-2.el7.noarch                                                                   34/78 
  Installing : perl-Net-LibIDN-0.12-15.el7.x86_64                                                                    35/78 
  Installing : perl-IO-Socket-SSL-1.94-3.el7.noarch                                                                  36/78 
  Installing : perl-Net-HTTP-6.06-2.el7.noarch                                                                       37/78 
  Installing : perl-Business-ISBN-Data-20120719.001-2.el7.noarch                                                     38/78 
  Installing : perl-Business-ISBN-2.06-2.el7.noarch                                                                  39/78 
  Installing : perl-URI-1.60-9.el7.noarch                                                                            40/78 
  Installing : perl-HTTP-Message-6.06-6.el7.noarch                                                                   41/78 
  Installing : perl-HTML-Parser-3.71-4.el7.x86_64                                                                    42/78 
  Installing : perl-HTTP-Cookies-6.01-5.el7.noarch                                                                   43/78 
  Installing : perl-HTTP-Daemon-6.01-5.el7.noarch                                                                    44/78 
  Installing : perl-HTTP-Negotiate-6.01-5.el7.noarch                                                                 45/78 
  Installing : perl-WWW-RobotRules-6.02-5.el7.noarch                                                                 46/78 
  Installing : perl-libwww-perl-6.05-2.el7.noarch                                                                    47/78 
  Installing : perl-XML-SAX-0.99-9.el7.noarch                                                                        48/78 
  Installing : 1:perl-XML-LibXML-2.0018-5.el7.x86_64                                                                 49/78 
  Installing : perl-autodie-2.16-2.el7.noarch                                                                        50/78 
  Installing : redhat-lsb-submod-security-4.1-24.el7.x86_64                                                          51/78 
  Installing : perl-Env-1.04-2.el7.noarch                                                                            52/78 
  Installing : foomatic-filters-4.0.9-6.el7.x86_64                                                                   53/78 
  Installing : perl-Sys-Syslog-0.33-3.el7.x86_64                                                                     54/78 
  Installing : perl-Locale-Codes-3.26-2.el7.noarch                                                                   55/78 
  Installing : systemtap-sdt-devel-2.4-14.el7.x86_64                                                                 56/78 
  Installing : perl-Locale-Maketext-1.23-3.el7.noarch                                                                57/78 
  Installing : redhat-lsb-submod-multimedia-4.1-24.el7.x86_64                                                        58/78 
  Installing : libdb-devel-5.3.21-17.el7.x86_64                                                                      59/78 
  Installing : qt-settings-19-23.4.el7.noarch                                                                        60/78 
  Installing : 1:qt-4.8.5-8.el7.x86_64                                                                               61/78 
  Installing : 1:qt-x11-4.8.5-8.el7.x86_64                                                                           62/78 
  Installing : perl-ExtUtils-Manifest-1.61-244.el7.noarch                                                            63/78 
  Installing : 1:perl-ExtUtils-ParseXS-3.18-2.el7.noarch                                                             64/78 
  Installing : perl-ExtUtils-Install-1.58-283.el7.noarch                                                             65/78 
  Installing : perl-ExtUtils-MakeMaker-6.68-3.el7.noarch                                                             66/78 
  Installing : 4:perl-devel-5.16.3-283.el7.x86_64                                                                    67/78 
  Installing : perl-CPAN-1.9800-283.el7.noarch                                                                       68/78 
  Installing : spax-1.5.2-11.el7.x86_64                                                                              69/78 
  Installing : redhat-lsb-core-4.1-24.el7.x86_64                                                                     70/78 
  Installing : redhat-lsb-cxx-4.1-24.el7.x86_64                                                                      71/78 
  Installing : redhat-lsb-printing-4.1-24.el7.x86_64                                                                 72/78 
  Installing : redhat-lsb-desktop-4.1-24.el7.x86_64                                                                  73/78 
  Installing : 1:perl-Module-Pluggable-4.8-3.el7.noarch                                                              74/78 
  Installing : perl-B-Lint-1.17-3.el7.noarch                                                                         75/78 
  Installing : redhat-lsb-languages-4.1-24.el7.x86_64                                                                76/78 
  Installing : redhat-lsb-4.1-24.el7.x86_64                                                                          77/78 
  Installing : google-chrome-beta-37.0.2062.58-1.x86_64                                                              78/78 
grep: /usr/share/applications/google-chrome.desktop: No such file or directory
Redirecting to /bin/systemctl start  atd.service
  Verifying  : perl-IO-Socket-SSL-1.94-3.el7.noarch                                                                   1/78 
  Verifying  : perl-IO-Compress-2.061-2.el7.noarch                                                                    2/78 
  Verifying  : perl-Business-ISBN-2.06-2.el7.noarch                                                                   3/78 
  Verifying  : 1:perl-Module-Pluggable-4.8-3.el7.noarch                                                               4/78 
  Verifying  : perl-B-Lint-1.17-3.el7.noarch                                                                          5/78 
  Verifying  : spax-1.5.2-11.el7.x86_64                                                                               6/78 
  Verifying  : 1:qt-x11-4.8.5-8.el7.x86_64                                                                            7/78 
  Verifying  : perl-Pod-Parser-1.61-2.el7.noarch                                                                      8/78 
  Verifying  : redhat-lsb-cxx-4.1-24.el7.x86_64                                                                       9/78 
  Verifying  : perl-ExtUtils-Manifest-1.61-244.el7.noarch                                                            10/78 
  Verifying  : 1:perl-ExtUtils-ParseXS-3.18-2.el7.noarch                                                             11/78 
  Verifying  : qt-settings-19-23.4.el7.noarch                                                                        12/78 
  Verifying  : libdb-devel-5.3.21-17.el7.x86_64                                                                      13/78 
  Verifying  : redhat-lsb-submod-multimedia-4.1-24.el7.x86_64                                                        14/78 
  Verifying  : perl-Locale-Maketext-1.23-3.el7.noarch                                                                15/78 
  Verifying  : systemtap-sdt-devel-2.4-14.el7.x86_64                                                                 16/78 
  Verifying  : perl-ExtUtils-MakeMaker-6.68-3.el7.noarch                                                             17/78 
  Verifying  : redhat-lsb-4.1-24.el7.x86_64                                                                          18/78 
  Verifying  : qt3-3.3.8b-51.el7.x86_64                                                                              19/78 
  Verifying  : google-chrome-beta-37.0.2062.58-1.x86_64                                                              20/78 
  Verifying  : perl-HTML-Parser-3.71-4.el7.x86_64                                                                    21/78 
  Verifying  : redhat-lsb-languages-4.1-24.el7.x86_64                                                                22/78 
  Verifying  : perl-LWP-MediaTypes-6.02-2.el7.noarch                                                                 23/78 
  Verifying  : perl-XML-NamespaceSupport-1.11-10.el7.noarch                                                          24/78 
  Verifying  : perl-Locale-Codes-3.26-2.el7.noarch                                                                   25/78 
  Verifying  : perl-Digest-MD5-2.52-3.el7.x86_64                                                                     26/78 
  Verifying  : redhat-lsb-printing-4.1-24.el7.x86_64                                                                 27/78 
  Verifying  : perl-Pod-LaTeX-0.61-2.el7.noarch                                                                      28/78 
  Verifying  : perl-HTTP-Date-6.02-8.el7.noarch                                                                      29/78 
  Verifying  : perl-WWW-RobotRules-6.02-5.el7.noarch                                                                 30/78 
  Verifying  : perl-Sys-Syslog-0.33-3.el7.x86_64                                                                     31/78 
  Verifying  : perl-ExtUtils-Install-1.58-283.el7.noarch                                                             32/78 
  Verifying  : foomatic-filters-4.0.9-6.el7.x86_64                                                                   33/78 
  Verifying  : perl-HTTP-Cookies-6.01-5.el7.noarch                                                                   34/78 
  Verifying  : redhat-lsb-desktop-4.1-24.el7.x86_64                                                                  35/78 
  Verifying  : libmng-1.0.10-14.el7.x86_64                                                                           36/78 
  Verifying  : perl-Env-1.04-2.el7.noarch                                                                            37/78 
  Verifying  : perl-Pod-Checker-1.60-2.el7.noarch                                                                    38/78 
  Verifying  : redhat-lsb-submod-security-4.1-24.el7.x86_64                                                          39/78 
  Verifying  : perl-HTTP-Daemon-6.01-5.el7.noarch                                                                    40/78 
  Verifying  : perl-Encode-Locale-1.03-5.el7.noarch                                                                  41/78 
  Verifying  : perl-autodie-2.16-2.el7.noarch                                                                        42/78 
  Verifying  : perl-CPAN-1.9800-283.el7.noarch                                                                       43/78 
  Verifying  : 1:perl-XML-LibXML-2.0018-5.el7.x86_64                                                                 44/78 
  Verifying  : perl-Business-ISBN-Data-20120719.001-2.el7.noarch                                                     45/78 
  Verifying  : perl-Net-LibIDN-0.12-15.el7.x86_64                                                                    46/78 
  Verifying  : perl-Compress-Raw-Bzip2-2.061-3.el7.x86_64                                                            47/78 
  Verifying  : perl-Class-ISA-0.36-1010.el7.noarch                                                                   48/78 
  Verifying  : 4:perl-Time-HiRes-1.9725-3.el7.x86_64                                                                 49/78 
  Verifying  : perl-Net-SSLeay-1.55-3.el7.x86_64                                                                     50/78 
  Verifying  : 4:perl-devel-5.16.3-283.el7.x86_64                                                                    51/78 
  Verifying  : perl-HTTP-Negotiate-6.01-5.el7.noarch                                                                 52/78 
  Verifying  : perl-Test-Simple-0.98-243.el7.noarch                                                                  53/78 
  Verifying  : 1:perl-Compress-Raw-Zlib-2.061-4.el7.x86_64                                                           54/78 
  Verifying  : perl-libwww-perl-6.05-2.el7.noarch                                                                    55/78 
  Verifying  : 1:perl-FCGI-0.74-8.el7.x86_64                                                                         56/78 
  Verifying  : 1:perl-Digest-SHA-5.85-3.el7.x86_64                                                                   57/78 
  Verifying  : mesa-libGLU-9.0.0-4.el7.x86_64                                                                        58/78 
  Verifying  : perl-XML-SAX-0.99-9.el7.noarch                                                                        59/78 
  Verifying  : perl-Text-Unidecode-0.04-20.el7.noarch                                                                60/78 
  Verifying  : perl-HTTP-Message-6.06-6.el7.noarch                                                                   61/78 
  Verifying  : perl-File-CheckTree-4.42-3.el7.noarch                                                                 62/78 
  Verifying  : perl-IO-Socket-IP-0.21-4.el7.noarch                                                                   63/78 
  Verifying  : perl-CGI-3.63-4.el7.noarch                                                                            64/78 
  Verifying  : 1:qt-4.8.5-8.el7.x86_64                                                                               65/78 
  Verifying  : perl-Net-HTTP-6.06-2.el7.noarch                                                                       66/78 
  Verifying  : perl-Pod-Plainer-1.03-4.el7.noarch                                                                    67/78 
  Verifying  : gdbm-devel-1.10-8.el7.x86_64                                                                          68/78 
  Verifying  : libXScrnSaver-1.2.2-6.1.el7.x86_64                                                                    69/78 
  Verifying  : perl-Text-Soundex-3.04-4.el7.x86_64                                                                   70/78 
  Verifying  : perl-IO-HTML-1.00-2.el7.noarch                                                                        71/78 
  Verifying  : redhat-lsb-core-4.1-24.el7.x86_64                                                                     72/78 
  Verifying  : perl-XML-SAX-Base-1.08-7.el7.noarch                                                                   73/78 
  Verifying  : perl-Digest-1.17-245.el7.noarch                                                                       74/78 
  Verifying  : perl-HTML-Tagset-3.20-15.el7.noarch                                                                   75/78 
  Verifying  : 1:perl-TimeDate-2.30-2.el7.noarch                                                                     76/78 
  Verifying  : perl-URI-1.60-9.el7.noarch                                                                            77/78 
  Verifying  : perl-File-Listing-6.04-7.el7.noarch                                                                   78/78 

Installed:
  google-chrome-beta.x86_64 0:37.0.2062.58-1                                                                               

Dependency Installed:
  foomatic-filters.x86_64 0:4.0.9-6.el7                         gdbm-devel.x86_64 0:1.10-8.el7                            
  libXScrnSaver.x86_64 0:1.2.2-6.1.el7                          libdb-devel.x86_64 0:5.3.21-17.el7                        
  libmng.x86_64 0:1.0.10-14.el7                                 mesa-libGLU.x86_64 0:9.0.0-4.el7                          
  perl-B-Lint.noarch 0:1.17-3.el7                               perl-Business-ISBN.noarch 0:2.06-2.el7                    
  perl-Business-ISBN-Data.noarch 0:20120719.001-2.el7           perl-CGI.noarch 0:3.63-4.el7                              
  perl-CPAN.noarch 0:1.9800-283.el7                             perl-Class-ISA.noarch 0:0.36-1010.el7                     
  perl-Compress-Raw-Bzip2.x86_64 0:2.061-3.el7                  perl-Compress-Raw-Zlib.x86_64 1:2.061-4.el7               
  perl-Digest.noarch 0:1.17-245.el7                             perl-Digest-MD5.x86_64 0:2.52-3.el7                       
  perl-Digest-SHA.x86_64 1:5.85-3.el7                           perl-Encode-Locale.noarch 0:1.03-5.el7                    
  perl-Env.noarch 0:1.04-2.el7                                  perl-ExtUtils-Install.noarch 0:1.58-283.el7               
  perl-ExtUtils-MakeMaker.noarch 0:6.68-3.el7                   perl-ExtUtils-Manifest.noarch 0:1.61-244.el7              
  perl-ExtUtils-ParseXS.noarch 1:3.18-2.el7                     perl-FCGI.x86_64 1:0.74-8.el7                             
  perl-File-CheckTree.noarch 0:4.42-3.el7                       perl-File-Listing.noarch 0:6.04-7.el7                     
  perl-HTML-Parser.x86_64 0:3.71-4.el7                          perl-HTML-Tagset.noarch 0:3.20-15.el7                     
  perl-HTTP-Cookies.noarch 0:6.01-5.el7                         perl-HTTP-Daemon.noarch 0:6.01-5.el7                      
  perl-HTTP-Date.noarch 0:6.02-8.el7                            perl-HTTP-Message.noarch 0:6.06-6.el7                     
  perl-HTTP-Negotiate.noarch 0:6.01-5.el7                       perl-IO-Compress.noarch 0:2.061-2.el7                     
  perl-IO-HTML.noarch 0:1.00-2.el7                              perl-IO-Socket-IP.noarch 0:0.21-4.el7                     
  perl-IO-Socket-SSL.noarch 0:1.94-3.el7                        perl-LWP-MediaTypes.noarch 0:6.02-2.el7                   
  perl-Locale-Codes.noarch 0:3.26-2.el7                         perl-Locale-Maketext.noarch 0:1.23-3.el7                  
  perl-Module-Pluggable.noarch 1:4.8-3.el7                      perl-Net-HTTP.noarch 0:6.06-2.el7                         
  perl-Net-LibIDN.x86_64 0:0.12-15.el7                          perl-Net-SSLeay.x86_64 0:1.55-3.el7                       
  perl-Pod-Checker.noarch 0:1.60-2.el7                          perl-Pod-LaTeX.noarch 0:0.61-2.el7                        
  perl-Pod-Parser.noarch 0:1.61-2.el7                           perl-Pod-Plainer.noarch 0:1.03-4.el7                      
  perl-Sys-Syslog.x86_64 0:0.33-3.el7                           perl-Test-Simple.noarch 0:0.98-243.el7                    
  perl-Text-Soundex.x86_64 0:3.04-4.el7                         perl-Text-Unidecode.noarch 0:0.04-20.el7                  
  perl-Time-HiRes.x86_64 4:1.9725-3.el7                         perl-TimeDate.noarch 1:2.30-2.el7                         
  perl-URI.noarch 0:1.60-9.el7                                  perl-WWW-RobotRules.noarch 0:6.02-5.el7                   
  perl-XML-LibXML.x86_64 1:2.0018-5.el7                         perl-XML-NamespaceSupport.noarch 0:1.11-10.el7            
  perl-XML-SAX.noarch 0:0.99-9.el7                              perl-XML-SAX-Base.noarch 0:1.08-7.el7                     
  perl-autodie.noarch 0:2.16-2.el7                              perl-devel.x86_64 4:5.16.3-283.el7                        
  perl-libwww-perl.noarch 0:6.05-2.el7                          qt.x86_64 1:4.8.5-8.el7                                   
  qt-settings.noarch 0:19-23.4.el7                              qt-x11.x86_64 1:4.8.5-8.el7                               
  qt3.x86_64 0:3.3.8b-51.el7                                    redhat-lsb.x86_64 0:4.1-24.el7                            
  redhat-lsb-core.x86_64 0:4.1-24.el7                           redhat-lsb-cxx.x86_64 0:4.1-24.el7                        
  redhat-lsb-desktop.x86_64 0:4.1-24.el7                        redhat-lsb-languages.x86_64 0:4.1-24.el7                  
  redhat-lsb-printing.x86_64 0:4.1-24.el7                       redhat-lsb-submod-multimedia.x86_64 0:4.1-24.el7          
  redhat-lsb-submod-security.x86_64 0:4.1-24.el7                spax.x86_64 0:1.5.2-11.el7                                
  systemtap-sdt-devel.x86_64 0:2.4-14.el7                      

Complete!



Start the browser
/opt/google/chrome-beta/google-chrome &


Sit back and relax

NOTE: One reason I am using Centos 7 is because this mechanism fails with Centos 6.x thus:

Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package google-chrome-beta.x86_64 0:37.0.2062.58-1 will be installed
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.15)(64bit) for package: google-chrome-beta-37.0.2062.58-1.x86_64
--> Finished Dependency Resolution
Error: Package: google-chrome-beta-37.0.2062.58-1.x86_64 (google-chrome)
           Requires: libstdc++.so.6(GLIBCXX_3.4.15)(64bit)